// import EditLetterTemplate from "@/components/Settings/letterTemplates/editLetterTemplate";
import { useParams } from "react-router-dom";

const EditLetterTemplatePage = () => {
  const { id } = useParams<{ id: string }>();

  return id && (
  <div>
    HHHH
  </div>
  // <EditLetterTemplate templateId={id} />

  );
};

export default EditLetterTemplatePage;
